<!DOCTYPE html>
<html lang="nl">
  <head>
    <meta charset="UTF-8" >
    <meta name="viewport" content="width=device-width, initial-scale=1.0" >
    <meta
      name="description"
      content="Goedkoper dan pin en veiliger dan cash. Verbreed jouw klantenkring met Bitcoin. Bekijk de veelgestelde vragen"
    >
    <title>
      Vraag & antwoord over Bitcoin voor winkeliers, horeca en ondernemers
    </title>
    <link rel="icon" type="image/x-icon" href="images/bitcoin-logo.svg" />
    <link rel="stylesheet" type="text/css" href="styles.css" />
  </head>
  <body>
    <div class="whatsapp-button" data-include-html="whatsapp.html"></div>

    <div class="container">
      <div class="nav-container" data-include-html="header.html"></div>
      <div class="background-image">
        <img
          loading="lazy"
          src="images/voorbeeld-bitcoin-lightning-betaling-480.webp"
          srcset="
            images/voorbeeld-bitcoin-lightning-betaling-320.webp   320w,
            images/voorbeeld-bitcoin-lightning-betaling-480.webp   480w,
            images/voorbeeld-bitcoin-lightning-betaling-600.webp   600w,
            images/voorbeeld-bitcoin-lightning-betaling-768.webp   768w,
            images/voorbeeld-bitcoin-lightning-betaling-1024.webp 1024w,
            images/voorbeeld-bitcoin-lightning-betaling-1280.webp 1280w,
            images/voorbeeld-bitcoin-lightning-betaling-1600.webp 1600w
          "
          sizes="(max-width: 320px) 320px,
                        (max-width: 480px) 480px,
                        (max-width: 600px) 600px,
                        (max-width: 768px) 768px,
                        (max-width: 1024px) 1024px,
                        (max-width: 1280px) 1280px,
                        1600px"
          alt="Voorbeeld van een Bitcoin Lightning betaling in een winkel"
        />
      </div>

      <div class="paragraph">
        <div>
          <div>
            <h1>Vraag & antwoord</h1>
          </div>
          <div>
            <p>
              Elke vraag en antwoord is met zorg samengesteld door vrijwilligers uit de Bitcoin-community. We geven geen investeringsadvies, en antwoorden kunnen na verloop van tijd gedateerd zijn. We raden je aan om altijd op meerdere plekken onderzoek te doen, zodat je zo goed mogelijk geïnformeerd bent. Bitcoin, net als cash geld, vraagt om meer eigen kennis en verantwoordelijkheid.
            </p>
          </div>
          <div class="inhoudsopgave">
            <h2>Inhoud</h2>
            
            <h3>🔰 Basis & Oriëntatie</h3>
            <ul>
              <li><a href="#wat-is-bitcoin">Wat is Bitcoin?</a></li>
              <li><a href="#waarom-beste">Waarom is Bitcoin de beste digitale munt?</a></li>
              <li><a href="#te-laat">Ben ik te laat voor Bitcoin?</a></li>
              <li><a href="#energie">Gebruikt Bitcoin veel energie?</a></li>
            </ul>

            <h3>💼 Zakelijk Gebruik</h3>
            <ul>
              <li><a href="#ijsje">Hoe werkt Bitcoin bij kleine bedragen zoals een ijsje?</a></li>
              <li><a href="#kassa">Kan ik Bitcoin aanslaan op mijn kassa?</a></li>
              <li><a href="#boekhouding">Hoe verwerk ik Bitcoin in de boekhouding?</a></li>
            </ul>

            <h3>🔒 Veiligheid & Beheer</h3>
            <ul>
              <li><a href="#veiligheid">Hoe veilig is Bitcoin?</a></li>
              <li><a href="#wat-doe-ik">Wat doe ik met ontvangen Bitcoins?</a></li>
              <li><a href="#waarde">Hoe ga ik om met de waardeschommelingen?</a></li>
            </ul>
          </div>
          <!-- Basis & Oriëntatie -->
          <div>
            <h2 id="wat-is-bitcoin">Wat is Bitcoin?</h2>
          </div>
          <div>
            <p>
              Bitcoin is een digitale valuta die je kunt gebruiken om betalingen te doen en ontvangen, zonder dat daar een tussenpersoon zoals een bank voor nodig is. Het is volledig gedecentraliseerd, wat betekent dat het wordt beheerd door een wereldwijd netwerk van computers in plaats van door een centrale autoriteit. Hierdoor zijn transacties snel, transparant en veilig.
            </p>
            <p>
              Als ondernemer kun je Bitcoin accepteren als een modern betaalmiddel. Klanten kunnen je direct betalen, zonder hoge transactiekosten of vertragingen die je vaak hebt bij traditionele betaalmethoden. Bovendien kunnen betalingen met Bitcoin niet worden teruggedraaid, wat helpt bij het vermijden van chargebacks.
            </p>
            <p>
              Bitcoin is gebaseerd op blockchain-technologie, een soort digitaal grootboek dat alle transacties vastlegt. Dit maakt het betrouwbaar en controleerbaar. Het biedt daarnaast kansen om nieuwe doelgroepen aan te spreken, zoals tech-savvy klanten of mensen die waarde hechten aan privacy en innovatie.
            </p>
          </div>

          <div>
            <h2 id="waarom-beste">Waarom is Bitcoin de beste digitale munt?</h2>
          </div>
          <div>
            <p>
              Bitcoin onderscheidt zich van andere digitale munten omdat het een solide en eerlijk alternatief biedt voor het huidige geldsysteem. Traditioneel geld (fiat), zoals de euro en de dollar, wordt door centrale banken uitgegeven. Deze banken kunnen onbeperkt geld bijdrukken, wat de waarde van dat geld in de loop van de tijd kan verminderen. Hierdoor wordt alles duurder en verlies je koopkracht – iets wat we inflatie noemen.
            </p>
            <p>
              Bitcoin pakt dit probleem aan door een vaste limiet van 21 miljoen munten. Er kan nooit meer Bitcoin worden gemaakt, waardoor het een schaars en waardevol middel is, vergelijkbaar met digitaal goud. Dit maakt het een vorm van sound money: geld dat niet zomaar kan worden gedevalueerd door overheden of banken.
            </p>
            <p>
              Daarnaast werkt Bitcoin zonder tussenpersonen zoals banken. Het netwerk wordt beheerd door duizenden computers wereldwijd en transacties zijn transparant, veilig en niet te manipuleren. In tegenstelling tot andere digitale munten, die vaak afhankelijk zijn van bedrijven of een specifiek gebruik, is Bitcoin ontworpen als een onafhankelijke en robuuste valuta.
            </p>
            <p>
              Voor ondernemers betekent dit dat je betalingen kunt accepteren die niet alleen snel en goedkoop zijn, maar ook immuun zijn voor terugboekingen en andere risico's van traditionele systemen. Bovendien biedt Bitcoin een toekomstgericht alternatief dat betrouwbaarder is in een wereld waar traditioneel geld steeds minder zekerheid biedt.
            </p>
          </div>

          <div>
            <h2 id="te-laat">Ben ik te laat voor Bitcoin?</h2>
          </div>
          <div>
            <p>
              Een veel gehoord antwoord van iemand die twijfelt om Bitcoin aan te schaffen is dat deze door de hoge koers te laat zou zijn. ontvangbitcoin.nl gaat niet over beleggen, inversteren of sparen (HODL) maar over het dagelijks kunnen besteden van Bitcoin als alternatief voor de Euro. Bitcoin is zodanig ontwikkeld dat er dat er maximaal 21 miljoen Bitcoins kunnen bestaan. Het langetermijn effect sinds het onstaan sinds 2009 is dat in een cyclus van ongeveer elke 4 jaar bitcoins meer waard worden. Hierdoor stijgt de koopkracht.
            </p>
          </div>

          <div>
            <h2 id="energie">Gebruikt Bitcoin veel energie?</h2>
          </div>
          <div>
            <p>
              Bitcoin verbruikt inderdaad veel energie. Toch is dit in verhouding niet meer dan traditionele financiële systemen, zoals banken, die jaarlijks zelfs meer energie verbruiken door hun uitgebreide infrastructuur van kantoren.
            </p>
            <p>
              Het energieverbruik komt voornamelijk van bedrijven en mensen, ook wel miners genoemd, die het netwerk veilig houden door transacties te controleren en nieuwe Bitcoins te creëren. Zij gebruiken krachtige computers die veel rekenkracht vragen en bouwen daarmee aan een veiliger, onafhankelijk en innovatiever geldsysteem. Miners proberen hun kosten te verlagen door goedkope, duurzame energie in te kopen. Daarnaast wordt de warmte die vrijkomt steeds vaker benut, bijvoorbeeld voor het verwarmen van gebouwen, wat verspilling vermindert en de efficiëntie verhoogt.
            </p>
          </div>

          <!-- Zakelijk Gebruik -->
          <div>
            <h2 id="ijsje">Hoe werkt Bitcoin bij kleine bedragen zoals een ijsje?</h2>
          </div>
          <div>
            <p>
              Het klopt dat de prijs van één Bitcoin hoog kan zijn – stel dat één Bitcoin €100.000 waard is. Toch betekent dit niet dat je altijd hele Bitcoins hoeft te gebruiken. Bitcoin kan namelijk worden opgedeeld in hele kleine eenheden, net zoals een euro in centen. De kleinste eenheid van Bitcoin heet een satoshi (of sat).
            </p>
            <p>
              Eén Bitcoin bestaat uit 100 miljoen satoshi's. Bij een waarde van €100.000 per Bitcoin is één satoshi €0,001 waard (oftewel een tiende van een eurocent). Dit maakt Bitcoin perfect geschikt voor kleine betalingen.
            </p>
            <p>
              Stel dat een ijsje €2,50 kost. Dat is dan 2.500 satoshi's. Het mooie is dat de meeste betaalapps voor Bitcoin dit automatisch voor je omrekenen. De klant ziet gewoon de prijs in euro's en betaalt met het juiste aantal sats op dat moment.
            </p>
            <p>
              Voor ondernemers betekent dit dat je geen rekening hoeft te houden met de hoge waarde van een hele Bitcoin. Door de opdeling in satoshi's kunnen klanten eenvoudig betalen, zelfs voor kleine bedragen zoals een ijsje of een kop koffie.
            </p>
          </div>
          <div>
            <h2 id="kassa">Kan ik Bitcoin aanslaan op mijn kassa?</h2>
          </div>
          <div>
            <p>
              Ja, je kunt Bitcoin aanslaan op je kassa, net zoals je dat met andere betaalmethoden doet. Dit kan op verschillende manieren, afhankelijk van je kassasysteem. Als je kassasysteem geen Bitcoin ondersteunt, kun je betalingen handmatig verwerken. Je gebruikt dan een Bitcoin-wallet-app om het eurobedrag om te rekenen naar Bitcoin en een QR-code te tonen aan de klant. Na betaling registreer je de transactie als Betaald met Bitcoin / of op rekening in je kassasysteem.
            </p>
          </div>

          <div>
            <h2 id="boekhouding">Hoe verwerk ik Bitcoin in de boekhouding?</h2>
          </div>
          <div>
            <p>
              Als Nederlandse ondernemer die bitcoin accepteert, is het aan te raden je boekhouding in euro's te voeren. Belangrijk is het noteren van de euro-equivalent van de ontvangen bitcoins op het moment van de transactie.
            </p>
            <p>
              Bij een betaling voert de kassamedewerker het eurobedrag in op een apparaat zoals een smartphone, tablet of laptop. De software rekent dit om naar bitcoin satoshis, met automatische registratie van het eurobedrag en de bitcoinwaarde op dat moment. Dit zorgt voor een duidelijke en fiscaal conforme administratie.
            </p>
            <p>
              Voor meer details, zie de <a href="https://www.belastingdienst.nl/wps/wcm/connect/nl/werk-en-inkomen/content/cryptovaluta">Belastingdienst-website over cryptovaluta</a> zoals Bitcoin.
            </p>
          </div>

          <!-- Veiligheid & Beheer -->
          <div>
            <h2 id="veiligheid">Hoe veilig is Bitcoin?</h2>
          </div>
          <div>
            <p>
              Bitcoin is ontworpen met sterke beveiliging als kern. De technologie achter Bitcoin, de blockchain, is een gedecentraliseerd netwerk dat wordt beschermd door duizenden computers wereldwijd. Dit maakt het extreem moeilijk om te hacken of manipuleren. Transacties worden beveiligd met cryptografie, waardoor alleen de eigenaar van een privésleutel toegang heeft tot de Bitcoins in een wallet.
            </p>
            <p>
              <strong>Bitcoin Lightning</strong><br>
              De Lightning Network-laag, die speciaal is ontworpen voor snelle en goedkope transacties, is ook veilig. Het maakt gebruik van smart contracts om betalingen buiten de blockchain te verwerken, zonder de veiligheid van het Bitcoin-netwerk in gevaar te brengen. De betalingen worden uiteindelijk samengevoegd en vastgelegd op de blockchain, wat de betrouwbaarheid waarborgt.
            </p>
            <p>
              <strong>Custodian vs. Self-Custodian</strong><br>
              Een belangrijk aspect van veiligheid is hoe je je Bitcoins bewaart:
            </p>
            <p>
              <strong>Custodian (derde partij):</strong><br>
              Hierbij vertrouw je je Bitcoins toe aan een externe partij, zoals een exchange of een wallet-dienstverlener. Dit is eenvoudig, maar je vertrouwt erop dat deze partij je Bitcoins veilig bewaart. Als zij gehackt worden of failliet gaan, loop je risico om je Bitcoin te verliezen.
            </p>
            <p>
              <strong>Self-Custodian (eigen beheer):</strong><br>
              Hierbij beheer je zelf je Bitcoins via een persoonlijke wallet. Dit geeft je volledige controle, maar ook de verantwoordelijkheid om je privésleutels veilig op te slaan. Als je je privésleutel kwijtraakt, kun je geen toegang meer krijgen tot je Bitcoins. Self-custody wordt vaak beschouwd als veiliger, omdat je niet afhankelijk bent van derden.
            </p>
            <p>
              <strong>Conclusie</strong><br>
              Bitcoin is veilig zolang je de juiste maatregelen neemt. Self-custody biedt de meeste controle en veiligheid, maar vraagt om zorgvuldigheid. Custodian-oplossingen zijn eenvoudiger, maar brengen risico's met zich mee omdat je afhankelijk bent van derden.
            </p>
          </div>

          <div>
            <h2 id="wat-doe-ik">Wat doe ik met ontvangen Bitcoins?</h2>
          </div>
          <div>
            <p>
              Als je Bitcoins ontvangt, heb je meerdere opties, afhankelijk van wat je met de opbrengst wilt doen:
            </p>
            <p>
              <strong>1. Sparen (HODL)</strong><br>
              Je kunt ervoor kiezen om je Bitcoins te bewaren in je eigen wallet en ze op de lange termijn vast te houden. Bitcoin is schaars: er kunnen nooit meer dan 21 miljoen Bitcoins bestaan. Dit maakt sparen haalbaar en potentieel interessant, bijvoorbeeld als een vorm van pensioenopbouw.
            </p>
            <p>
              Belangrijk is dat je zelf onderzoek doet (DYOR, Do Your Own Research), omdat Bitcoin volatiel is. Een aspect dat sommige spaarders interessant vinden, is de Bitcoin-cyclus, ook wel de halving cycle genoemd.
            </p>
            <p>
              <strong>Wat is een halving?</strong><br>
              Elke ongeveer 4 jaar halveert de beloning die miners ontvangen voor het toevoegen van nieuwe transacties aan de blockchain. Dit betekent dat er minder nieuwe Bitcoins op de markt komen. Door deze schaarste is de prijs in eerdere cycles gestegen, omdat de vraag naar Bitcoin groter werd dan het aanbod.
            </p>
            <p>
              <strong>Wat heeft de halving tot nu toe gedaan?</strong><br>
              Sinds Bitcoin bestaat, heeft elke halving cycle tot nu toe geleid tot een periode van aanzienlijke prijsstijgingen, gevolgd door stabilisatie en opnieuw groei. Dit komt doordat de beperkte beschikbaarheid van nieuwe Bitcoins steeds duidelijker wordt voor kopers en spaarders.
            </p>
            <p>
              Let op: Dit patroon uit het verleden is geen garantie voor de toekomst. Bitcoin kan ook in waarde dalen.
            </p>
            <p>
              <strong>2. Omzetten naar euro's</strong><br>
              Als je liever direct toegang wilt tot euro's, kun je de ontvangen Bitcoins via een betaalprovider of exchange automatisch of handmatig omwisselen. Dit geld komt dan op je bankrekening terecht. Er zijn diensten beschikbaar waarmee dit snel en eenvoudig kan.
            </p>
            <p>
              <strong>3. Uitgeven in Bitcoin</strong><br>
              Bitcoin wordt steeds breder geaccepteerd. Je kunt de Bitcoins die je ontvangt gebruiken om zelf leveranciers, freelancers of andere diensten te betalen die Bitcoin accepteren. Zo blijf je binnen het Bitcoin-netwerk zonder te hoeven omwisselen.
            </p>
            <p>
              <strong>4. Een mix van beide</strong><br>
              Veel ondernemers kiezen voor een combinatie: een deel van de Bitcoins sparen (HODL) en een deel omwisselen naar euro's om hun lopende kosten te dekken.
            </p>
            <p>
              Welke optie het beste bij je past, hangt af van je financiële situatie en doelen. Zorg ervoor dat je je wallet goed beveiligt en je altijd bewust bent van de risico's. Bitcoin kan een krachtig middel zijn, maar het vraagt om goed geïnformeerde keuzes.
            </p>
          </div>

          <div>
            <h2 id="waarde">Hoe ga ik om met de waardeschommelingen?</h2>
          </div>
          <div>
            <p>
              Het klopt dat de waarde van Bitcoin sterk kan veranderen. Soms stijgt de waarde snel, en op andere momenten kan die dalen – dit noemen we volatiliteit. Voor ondernemers die overwegen Bitcoin te accepteren, is het goed om te weten hoe je hierop kunt inspelen en hoe je hiermee om kunt gaan met zo min mogelijk risico's.
            </p>
            <p>
              Bitcoin is schaars: er kunnen nooit meer dan 21 miljoen Bitcoins bestaan. Daarnaast wordt het aanbod steeds kleiner, omdat er ongeveer elke vier jaar minder nieuwe Bitcoins op de markt komen. Dit proces, de Bitcoin halving, heeft ervoor gezorgd dat de waarde van Bitcoin sinds 2009 over elk gemiddeld vierjarig tijdsbestek flink is toegenomen. De groeiende vraag en het beperkte aanbod maken Bitcoin steeds aantrekkelijker. Toch zijn er tussentijdse dalingen, omdat de omgang en acceptatie van het systeem nog in ontwikkeling is.
            </p>
            <p>
              Als ondernemer kun je ervoor kiezen om een deel van de ontvangen Bitcoin opzij te zetten als spaarpot of voor je pensioen. Over de afgelopen 25 jaar is duidelijk geworden dat de koopkracht van de euro door inflatie aanzienlijk is afgenomen. Bitcoin heeft dankzij de schaarste en toenemende acceptatie daarentegen de koopkracht versterkt. Ontvangen Bitcoins die je niet direct in euro's nodig hebt, kun je eenvoudig sparen. Voor grotere bedragen is het verstandig om een veilige opslag te gebruiken, zoals een hardware wallet, om je tegoeden goed te beschermen.
            </p>
            <p>
              In de praktijk blijft het grootste deel van je transacties waarschijnlijk in euro's, omdat de adoptie van Bitcoin als betaalmiddel nog relatief laag is. Dit biedt juist een kans om eenvoudig een deel van je Bitcoin-inkomsten te bewaren zonder dat het je dagelijkse financiën beïnvloedt. Hoewel Bitcoin soms periodes van prijsdalingen kent, heeft het sinds zijn bestaan in 2009 bewezen in koopkracht toe te nemen, waar traditionele valuta zoals de euro in waarde achteruitgaan.
            </p>
          </div>
        </div>
        <div>
          <a href="praktijk-cases" class="button"
            ><span>Voorbeelden bij ondernemers</span></a
          >
        </div>
      </div>

      <div data-include-html="footer.html"></div>
    </div>

    <script src="script.js"></script>
  </body>
</html>
